OTPme - Feature #49

add PAM module
05 July 2015 13:17 - The 2nd

Status: In Bearbeitung Start date: 05 July 2015
Priority: Normal Due date:

Assignee: The 2nd % Done: 70%
Category: Estimated time: 0:00 hour
Target version: OTPme 0.3

Description

to support offline logins with OTP tokens OTPme needs a PAM module.

Subtasks:
Feature # 50: add support for offline tokens Neu

History

#1 - 30 December 2015 02:44 - The 2nd
- Assignee set to The 2nd

09 May 2025 1/1



http://www.tcpdf.org

